server.port=8080
#spring.h2.console.enabled=true
#
#logging.file = /var/tmp/mylog.log
#
#spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
#spring.jpa.hibernate.ddl-auto=update
#spring.jpa.hibernate.show-sql=true
#spring.datasource.url=jdbc:postgresql://localhost:5432/db
#spring.datasource.username=docker
#spring.datasource.password=docker
#spring.datasource.testWhileIdle=true
#spring.datasource.validationQuery=SELECT 1
#spring.datasource.initialization-mode=always
#spring.datasource.initialize=true

#spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
#spring.jpa.hibernate.ddl-auto=none
#spring.jpa.hibernate.show-sql=true
#spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
#spring.datasource.username=postgres
#spring.datasource.password=admin
#
#
#spring.datasource.initialization-mode=always
#spring.datasource.initialize=true
#spring.datasource.continue-on-error=true
#spring.datasource.driver-class-name= com.mysql.jdbc.Driver

#spring.datasource.schema=classpath:/org/springframework/batch/core/schema-mysql.sql
#spring.batch.initialize-schema=always

spring.datasource.url=jdbc:postgresql://localhost:5432/springboot/db
spring.datasource.username=postgres
spring.datasource.password=postgres@123
spring.datasource.driver-class-name=org.postgresql.Driver
# Keep the connection alive if idle for a long time (needed in production)
spring.datasource.testWhileIdle=true
spring.datasource.validationQuery=SELECT 1